uuid: 596f82ac-8d0f-4c70-ab1f-3a4f51f96a6a
langcode: en
status: true
dependencies:
  module:
    - link
    - paragraphs
id: paragraph.field_lien_du_reseau
field_name: field_lien_du_reseau
entity_type: paragraph
type: link
settings: {  }
module: link
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
